@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	14;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */



	.wwd-top-black{
		width: 90%;
		height: 50vh;
		margin: auto 5% 2vh;
		border-radius: 1em;
		background-color: #262626;
		display: block;
		float: left;
		clear: both;
		border: 2px solid #bc805e58 ;
		position: relative;
		overflow: hidden;
	}


	.wwwtb-background{
		width: 120%;
		height: 120%;
		margin: 0;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		display: block;
		float: left;
		clear: none;
		z-index: 5;
		position: absolute;
	}


	.wwwtb-foreground{
		width: 100%;
		height: 100%;
		margin: 0;
		display: block;
		float: left;
		clear: none;
		z-index: 10;
		position: absolute;
		background: #262626;
		background: linear-gradient(195deg, rgba(38, 38, 38, 0.45) 0%, rgba(38, 38, 38, 1) 100%);

	}


	.acas-ticket{
		background: #262626;
		background: linear-gradient(130deg, rgba(38, 38, 38, 0.10) 0%, rgba(38, 38, 38, 1) 100%);
	}


	.acas-ticket .ticket{
		width: 100%;
		height: 100%;
		display: block;
		float: right;
		clear: none;
		background-image: url(../img/acasticket.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: 90%;
	}



	.wwwtb-foreground h4{
		color: #fff;
		width: 80%;
		height: auto;
		position: absolute;
		bottom: 5%;
		left: 5%;
	}


	.list-of-activities{
		width: 90%;
		height: auto;
		margin: auto 5% 5vh;
		border-radius: 2em;
		display: block;
		float: left;
	}

	.list-of-activities ul{
		list-style: none;
		width: 100%;
		height: auto;
		display: block;
		display: grid; 
		grid-auto-flow: row dense; 
		grid-template-columns: 1fr 1fr; 
		grid-template-rows: 1fr; 
		gap: 1em 1em; 
		grid-template-areas: 
		". ."; 
		padding: 0;
	}


	.list-of-activities ul li{
		border-radius: 1em;
		background-color: white;
		width: calc(100% - 2em);
		min-height: calc(20vh - 2em);
		padding: 1em;
		font-family: 'GeneralSans-Medium';
		color: #352b29;
		font-size: 1em;
		border: 1px solid #f4e0d4;
	}



	.list-of-opportunities{
		width: 85%;
		height: auto;
		margin: auto 7.5% 10vh;
		border-radius: 2em;
		display: block;
		float: left;
	}


	.list-of-opportunities ul{
		list-style: none;
		width: 100%;
		height: auto;
		display: block;
		padding: 0;
	}


	.list-of-opportunities ul li{
		border-radius: 1em;
		width: auto;
		height: auto;
		padding: .25em 0em;
		font-family: 'GeneralSans-Medium';
		color: #352b29;
		font-size: 1.4em;
		font-family: 'PF Regal Display Pro Italic';
	}


	.article-content .list-of-opportunities{
		width: 100%;
		height: auto;
		margin: auto 0% 10vh;
		border-radius: 2em;
		display: block;
		float: left;
	}


	.article-content .list-of-opportunities ul li{
		border-radius: 1em;
		width: auto;
		height: auto;
		padding: .25em 0em;
		font-family: 'GeneralSans-Medium';
		color: #352b29;
		font-size: 2em;
		font-family: 'PF Regal Display Pro Italic';
	}


	.outcome{
		width:calc(100% - 4em);
		height: auto;
		padding: 2em;
		background-color: #262626;
		border-radius: 1em;
		display: block;
		float: left;
		clear: none;
		
	}

	.outcome h6{
		color: #f4e0d4;
		margin: 0 0 .4em;

	}

	.outcome p{
		color: #fff;
		margin: 0 0 .25em;
	}





	.break-text{
		width: 80%;
		height: auto;
		display: block;
		float: left;
		clear: both;
		margin: 5vh 5%;
		color: #262626;
	}

















	.platform-down-left{
		width: 90%;
		height: auto;
		display: block;
		float: left;
		clear: none;
		margin: auto auto 2vh 5%;
		z-index: 10;
		position: relative;
	}

	.platform-down-left p{
		margin: 1em 0;
	}


	.platform-down-right{
		width: calc(90% - 4em);
		height: calc(auto + 2em);
		display: block;
		float: right;
		clear: none;
		margin: 0vh 5% 5vh auto;
		background-color: white;
		border-radius: 1.5em;
		z-index: 10;
		position: relative;
		 box-shadow: 1px 8px 25px -3px rgba(174, 115, 73, 0.31);
		-webkit-box-shadow: 1px 8px 25px -3px rgba(174, 115, 73, 0.31);
		-moz-box-shadow: 1px 8px 25px -3px rgba(174, 115, 73, 0.31);
		padding: 1em 2em;
	}

	.platform-down-right h6{
		letter-spacing: 1px;
		font-size: .9em;
		opacity: .6;
		margin: 0;
	}

	.platform-down-right h4{
		margin: 0;
	}

	.platform-down-right p{
		margin: 0 0 .5em 0;
		font-size: 1.15em;
		width: 90%;
	}






	
    
    
    
    
	

	
	
	




/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */



@media only screen and (min-width: 769px) {


	.acas-ticket{
		background: #262626;
		background: linear-gradient(130deg, rgba(38, 38, 38, 0.10) 0%, rgba(38, 38, 38, 1) 100%);
	}


	.acas-ticket .ticket{
		width: 50%;
		height: 100%;
		display: block;
		float: right;
		clear: none;
		background-image: url(../img/acasticket.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: 80%;
	}



	.wwwtb-foreground h4{
		color: #fff;
		width: 50%;
		height: auto;
		position: absolute;
		bottom: 5%;
		left: 5%;
	}


	.list-of-activities{
		width: 85%;
		height: auto;
		margin: auto 7.5% 10vh;
		border-radius: 2em;
		display: block;
		float: left;
	}

	.list-of-activities ul{
		list-style: none;
		width: 100%;
		height: auto;
		display: block;
		display: grid; 
		grid-auto-flow: row dense; 
		grid-template-columns: 1fr 1fr 1fr 1fr; 
		grid-template-rows: 1fr; 
		gap: 1em 1em; 
		grid-template-areas: 
		". . . ."; 
		padding: 0;
	}


	.list-of-activities ul li{
		border-radius: 1em;
		background-color: white;
		width: calc(100% - 3em);
		min-height: calc(25vh - 3em);
		padding: 1.5em;
		font-family: 'GeneralSans-Medium';
		color: #352b29;
		font-size: 1.2em;
		border: 1px solid #f4e0d4;
	}



	.list-of-opportunities{
		width: 85%;
		height: auto;
		margin: auto 7.5% 10vh;
		border-radius: 2em;
		display: block;
		float: left;
	}


	.list-of-opportunities ul{
		list-style: none;
		width: 100%;
		height: auto;
		display: block;
		padding: 0;
	}


	.list-of-opportunities ul li{
		border-radius: 1em;
		width: auto;
		height: auto;
		padding: .25em 0em;
		font-family: 'GeneralSans-Medium';
		color: #352b29;
		font-size: 3em;
		font-family: 'PF Regal Display Pro Italic';
	}


	.article-content .list-of-opportunities{
		width: 100%;
		height: auto;
		margin: auto 0% 10vh;
		border-radius: 2em;
		display: block;
		float: left;
	}


	.article-content .list-of-opportunities ul li{
		border-radius: 1em;
		width: auto;
		height: auto;
		padding: .25em 0em;
		font-family: 'GeneralSans-Medium';
		color: #352b29;
		font-size: 2em;
		font-family: 'PF Regal Display Pro Italic';
	}


	.outcome{
		width:calc(100% - 4em);
		height: auto;
		padding: 2em;
		background-color: #262626;
		border-radius: 1em;
		display: block;
		float: left;
		clear: none;
		
	}

	.outcome h6{
		color: #f4e0d4;
		margin: 0 0 .4em;

	}

	.outcome p{
		color: #fff;
		margin: 0 0 .25em;
	}





	.break-text{
		width: 75%;
		height: auto;
		display: block;
		float: left;
		clear: both;
		margin: 5vh 7.5%;
		color: #262626;
	}

















	.platform-down-left{
		width: 50%;
		height: auto;
		display: block;
		float: left;
		clear: none;
		margin: auto auto 10vh 7.5%;
		z-index: 10;
		position: relative;
	}

	.platform-down-left p{
		margin: 1em 0;
	}


	.platform-down-right{
		width: calc(32% - 6em);
		height: calc(60vh - 6em);
		display: block;
		float: right;
		clear: none;
		margin: -10vh 7.5% 10vh auto;
		background-color: white;
		border-radius: 1.5em;
		z-index: 10;
		position: relative;
		 box-shadow: 1px 8px 25px -3px rgba(174, 115, 73, 0.31);
		-webkit-box-shadow: 1px 8px 25px -3px rgba(174, 115, 73, 0.31);
		-moz-box-shadow: 1px 8px 25px -3px rgba(174, 115, 73, 0.31);
		padding: 3em;
	}

	.platform-down-right h6{
		letter-spacing: 1px;
		font-size: .9em;
		opacity: .6;
		margin: 0;
	}

	.platform-down-right h4{
		margin: 0;
	}

	.platform-down-right p{
		margin: 0 0 .5em 0;
		font-size: 1.15em;
		width: 90%;
	}






}
    /* Desktop Layout: 769px to a max of 1080px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1080px) {


	.wwd-top-black{
		width: 85%;
		height: 60vh;
		margin: auto 7.5% 10vh;
		border-radius: 2em;
		background-color: #262626;
		display: block;
		float: left;
		clear: both;
		border: 2px solid #bc805e58 ;
		position: relative;
		overflow: hidden;
	}


	.wwwtb-background{
		width: 120%;
		height: 120%;
		margin: 0;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		display: block;
		float: left;
		clear: none;
		z-index: 5;
		position: absolute;
	}


	.wwwtb-foreground{
		width: 100%;
		height: 100%;
		margin: 0;
		display: block;
		float: left;
		clear: none;
		z-index: 10;
		position: absolute;
		background: #262626;
		background: linear-gradient(195deg, rgba(38, 38, 38, 0.45) 0%, rgba(38, 38, 38, 1) 100%);

	}


	.acas-ticket{
		background: #262626;
		background: linear-gradient(130deg, rgba(38, 38, 38, 0.10) 0%, rgba(38, 38, 38, 1) 100%);
	}


	.acas-ticket .ticket{
		width: 50%;
		height: 100%;
		display: block;
		float: right;
		clear: none;
		background-image: url(../img/acasticket.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: 80%;
	}



	.wwwtb-foreground h4{
		color: #fff;
		width: 50%;
		height: auto;
		position: absolute;
		bottom: 5%;
		left: 5%;
	}


	.list-of-activities{
		width: 85%;
		height: auto;
		margin: auto 7.5% 10vh;
		border-radius: 2em;
		display: block;
		float: left;
	}

	.list-of-activities ul{
		list-style: none;
		width: 100%;
		height: auto;
		display: block;
		display: grid; 
		grid-auto-flow: row dense; 
		grid-template-columns: 1fr 1fr 1fr 1fr; 
		grid-template-rows: 1fr; 
		gap: 1em 1em; 
		grid-template-areas: 
		". . . ."; 
		padding: 0;
	}


	.list-of-activities ul li{
		border-radius: 1em;
		background-color: white;
		width: calc(100% - 3em);
		min-height: calc(25vh - 3em);
		padding: 1.5em;
		font-family: 'GeneralSans-Medium';
		color: #352b29;
		font-size: 1.4em;
		border: 1px solid #f4e0d4;
	}



	.list-of-opportunities{
		width: 85%;
		height: auto;
		margin: auto 7.5% 10vh;
		border-radius: 2em;
		display: block;
		float: left;
	}


	.list-of-opportunities ul{
		list-style: none;
		width: 100%;
		height: auto;
		display: block;
		padding: 0;
	}


	.list-of-opportunities ul li{
		border-radius: 1em;
		width: auto;
		height: auto;
		padding: .25em 0em;
		font-family: 'GeneralSans-Medium';
		color: #352b29;
		font-size: 3em;
		font-family: 'PF Regal Display Pro Italic';
	}


	.article-content .list-of-opportunities{
		width: 100%;
		height: auto;
		margin: auto 0% 10vh;
		border-radius: 2em;
		display: block;
		float: left;
	}


	.article-content .list-of-opportunities ul li{
		border-radius: 1em;
		width: auto;
		height: auto;
		padding: .25em 0em;
		font-family: 'GeneralSans-Medium';
		color: #352b29;
		font-size: 2em;
		font-family: 'PF Regal Display Pro Italic';
	}


	.outcome{
		width:calc(100% - 4em);
		height: auto;
		padding: 2em;
		background-color: #262626;
		border-radius: 1em;
		display: block;
		float: left;
		clear: none;
		
	}

	.outcome h6{
		color: #f4e0d4;
		margin: 0 0 .4em;

	}

	.outcome p{
		color: #fff;
		margin: 0 0 .25em;
	}





	.break-text{
		width: 75%;
		height: auto;
		display: block;
		float: left;
		clear: both;
		margin: 5vh 7.5%;
		color: #262626;
	}

















	.platform-down-left{
		width: 50%;
		height: auto;
		display: block;
		float: left;
		clear: none;
		margin: auto auto 10vh 7.5%;
		z-index: 10;
		position: relative;
	}

	.platform-down-left p{
		margin: 1em 0;
	}


	.platform-down-right{
		width: calc(32% - 6em);
		height: calc(60vh - 6em);
		display: block;
		float: right;
		clear: none;
		margin: -20vh 7.5% 10vh auto;
		background-color: white;
		border-radius: 1.5em;
		z-index: 10;
		position: relative;
		 box-shadow: 1px 8px 25px -3px rgba(174, 115, 73, 0.31);
		-webkit-box-shadow: 1px 8px 25px -3px rgba(174, 115, 73, 0.31);
		-moz-box-shadow: 1px 8px 25px -3px rgba(174, 115, 73, 0.31);
		padding: 3em;
	}

	.platform-down-right h6{
		letter-spacing: 1px;
		font-size: .9em;
		opacity: .6;
		margin: 0;
	}

	.platform-down-right h4{
		margin: 0;
	}

	.platform-down-right p{
		margin: 0 0 .5em 0;
		font-size: 1.15em;
		width: 90%;
	}










    
    
}
    
    
    /* Desktop Layout:1080px to a max of 1440px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1440px) {

    
	
	
	
	
	
	
	
    
    
    
}
    
        /* Desktop Layout: 1440px to a max of 1920px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1920px) {
	
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
  
    
    
    
}
            /* Desktop Layout: 1920px to a max of 2400px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 2400px) {
	

    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
		
}